
@mixin rounded{
    border-radius:$card-radius;
}

@mixin circle{
    border-radius:50%;
}

@mixin background-image{
    background-repeat: no-repeat;
    background-size: cover;
}

@mixin ellipsis() {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@mixin invert{
    filter:invert(100%);
}